Imports System.Configuration

Public Class AppConfig
    Public Shared ConfigPath As String

    Public Shared Sub Load()
        With ConfigurationManager.AppSettings
            ConfigPath = .Item("CONFIG_PATH")
        End With
    End Sub
End Class

